Subject: Re: bug#19422: 25.0.50; `remove-overlays` needs one additional `point` at end of narrowed region.

From: Lars Ingebrigtsen <[email-masked]>
Date: Mon, 16 Aug 2021 15:41:14 +0200

Eli Zaretskii <[email-masked]> writes:

> I don't know what are the reasons for such a special treatment, and
> why a narrowed region doesn't get the same treatment.  I always
> thought that Emacs treats both the same.  Perhaps all we need is to
> give both the same treatment, and that's it.

I've now done this in Emacs 28.  It's a non-compatible change, so I've
called it out in NEWS.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no